body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial, Times New Roman, Verdana, Helvetical;
}

/* Color Set one */
.coloronebackground{
	background-color:#00334D;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #00334D;
}

/* Color Set two */
.colortwobackground{
	background-color:#00AFED;
}
.colortwofontcolor{
	color: #FFFFFF;
}
.colortwoheadingcolor{
	color: #00AFED;
}

/* Color Set three */
.colorthreebackground{
	background-color:#FFFFFF;
}
.colorthreefontcolor{
	color: #333333;
}
.colorthreeheadingcolor{
	color: #333333;
}
#mainContainer #mainWidthContainer #mainHeaderContainer{
	width:986px;
	margin-left:7px;
}
#mainContainer #mainWidthContainer #mainMenuContainer {
	width:986px;
	margin-left:7px;
}
#mainContainer #mainWidthContainer #mainBaseContainer{
	background:none;
}
#mainContainer #mainWidthContainer #mainHomeContainer #mainPadding .leftSection{
	background:none;
}
ul#nav{
	height:29px;
	overflow: hidden;
}
.mainHeading, .toolbox, .toolbox .text img, .mainHeading .text img{
	background-color:#00AFED !important;
}
#mainButton{
	background-color:#00AFED !important;
	border-color:#00AFED !important;
}
.opacity .mainHeading{
	background-color:#FFFFFF !important;
}
.leftSection, .leftBtmSection{
	background-color:#00AFED !important;
}
.leftSection .refineSearch .mainHeading, .leftSection .refineSearch .mainHeading img, .leftBtmSection .mainHeading, .leftBtmSection .mainHeading img{
	background:transparent !important;
}
#mainContainer #mainWidthContainer #mainListingsContainer #mainPadding{
	background-color:#00AFED !important;
	padding:0px;
	width: 986px;
	margin-left: 7px;
	background-position:100% 100%;
}
/*#mainContainer #mainWidthContainer #mainSearchContainer #mainPadding .rightSection .container{
	height:498px;
}*/
#mainPadding{
	background-color:#00AFED !important;
	padding: 0 0 0 0 !important;
	margin:0px 7px !important;
}
#mainContainer #mainWidthContainer #mainListingsContainer #mainPadding .rightSection .container .mainHeading .spacer{
	background-color:#00AFED !important;
}
#bookmarks .spacer img{
	display:none;
}